# Maintainer: Rafael Costa Rega from RebornOS
# Deleted: antergos-gnome-defaults-list and reborn-cinnamon-schemas

pkgname=elementary-cosmic-reborn
pkgver=1.6
pkgrel=1.4
pkgdesc='Cosmic package for Elementary RebornOS'
url='https://gitlab.com/reborn-os-team/rebornos-cosmic-packages/old/elementary-cosmic-reborn-pantheon'
arch=('any')
license=('GPL3')
depends=('cinnamon' 'qt5-styleplugins' 'qt5ct' 'xf86-input-libinput' 'cinnamon-translations' 'nemo-share' 'nemo-preview' 'nemo-image-converter' 
'nemo-fileroller' 'nemo-seahorse' 'seahorse' 'gnome-online-accounts' 'mpv' 'brasero' 'baobab' 'eog' 'eog-plugins' 'evince' 'cheese' 'file-roller' 
'gedit' 'gedit-plugins' 'gucharmap' 'libgit2-glib' 'gnome-calculator' 'gnome-common' 'gnome-disk-utility' 'gnome-font-viewer' 'gnome-keyring' 
'gnome-music' 'gnome-photos' 'gnome-screenshot' 'gnome-system-monitor' 'gnome-terminal' 'gnome-themes-standard' 'hicolor-icon-theme' 
'libgnome-keyring' 'muffin' 'networkmanager-openvpn' 'networkmanager-pptp' 'pamac-aur' 'python-pysmbc' 'totem' 'xdg-user-dirs-gtk' 'gnome-software' 
'mintlocale' 'mintstick' 'sddm-theme-gracilis-git' 'sddm-config-editor-git' 'dconf-editor' 'libdvdcss' 'pavucontrol' 'pulseaudio' 
'pulseaudio-bluetooth' 'xorg-server' 'zuki-themes' 'flatplat-blue-theme' 'elementary-icon-theme' 'plank' 'gtk-theme-macos-sierra-archers-git' 
'macos-arc-white-theme' 'elementary-theme')
